APPEND ~SHARTJ~

//shar interest

IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",2)~ THEN BEGIN SHRO1
SAY ~Whatever you are putting your bedroll next to mine for?~ [SHART99]
++ ~Am I? Do not get any ideas, wench. It was purely an accident.~ DO ~SetGlobal("X#SharInterestTalk","GLOBAL",3)~ + SHRO1.1
++ ~O, quit this stupid game - it is not like you to lure a man with a pretend resistance.~ DO ~SetGlobal("X#SharInterestTalk","GLOBAL",3)~ + SHRO1.2
++ ~You want me, girl. Do not deny it.~ DO ~SetGlobal("X#SharInterestTalk","GLOBAL",3)~ + SHRO1.2
++ ~O no… it's not what you are thinking, Shar-Teel. I just wanted to talk.~ DO ~SetGlobal("X#SharInterestTalk","GLOBAL",3)~+ SHRO1.3
END

IF ~~ SHRO1.1
SAY ~Accidents are preventable, you moron. Move your stupid blankets away from mine and do not you ever dare to look at me like that again.~ 
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3) RestParty()~
EXIT
END

IF ~~ SHRO1.2
SAY ~You think I am playing *games* with you? Whom you are taking me for?~
= ~I am serious, you son of a strumpet!~
IF ~~ THEN DO ~SetGlobal("X#SharLoveFight","GLOBAL",1)~ EXIT
END

IF ~~ SHRO1.3
SAY ~*Grins* Just to talk, HA!~
= ~*Reaches with her hand for the front of your breeches.* Would not you rather? ~
++ ~*Stay Shar-Teel's hand* Are you taking me for a liar? I said I wanted to talk and I-~ + SHRO1.4
++ ~*Cough* Now, that you mentioned it… you do that *rather* thing better than talking anyways.~ + SHRO1.5
++ ~I knew you wanted me, girl. So what was that crap about not wanting me close at hand?~ + SHRO1.2
END

IF ~~ SHRO1.4
SAY ~And you are sleeping alone tonight, you base-born tongue-waggler.~
= ~Or go find yourself a hussy. I care not.~ 
= ~Talking, bah!~   
IF ~~ THEN DO ~ RestParty()~
EXIT
END

IF ~~ SHRO1.5
SAY ~Listen you, lover-boy, and listen carefully.~ 
= ~*Crooks and waggles her finger, until you lean to her close enough and she is sure you are listening to her every word.*~ 
= ~*I* will tell you when I want you under my blankets. Now pipe it and leave me alone.~
IF ~~ THEN DO ~ RestParty()~
EXIT
END

//Shar had first hit
IF WEIGHT #-2
 ~Global("X#SharLoveFight","GLOBAL",2)~ THEN BEGIN SharAfterFight1
SAY ~That should be a lesson enough for you.~ [SHART99]
++ ~O, no. I am not leaving it like that. No woman refuses my demands, attacks me and lives to tell the tale. Till death do us part, Shar-Teel, till death do us part. ~  DO ~ SetGlobal("X#SharLoveFight","GLOBAL",3)~ + SHRO1.6
+ ~!InParty("Dynaheir") !InParty("Branwen")~ + ~You cut me, you crazy bitch!~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",3)~ + SHRO1.5
+ ~InParty("Dynaheir") !InParty("Branwen")~ + ~You cut me, you crazy bitch!~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",3)~ + SHRO1.5Dyna
+ ~!InParty("Dynaheir") InParty("Branwen")~ + ~You cut me, you crazy bitch!~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",3)~ + SHRO1.5Bran
+ ~InParty("Dynaheir") InParty("Branwen")~ + ~You cut me, you crazy bitch!~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",3)~ + SHRO1.5Bran
++ ~Ah, Shar_Teel, why must you be so cruel?~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",3)~ + SHRO1.7
END

IF ~~ SHRO1.6
SAY ~Gladly! I wanted a rematch for the longest time and nothing excites me more than the fight to the death. Especially the one I am winning!~
IF ~~ THEN DO ~Enemy()~ EXIT
END

IF ~~ SHRO1.7
SAY ~If I was cruel, I would not have stopped in mid-swing. Revoltingly, I felt pity for you.~
= ~But that does not mean that I am going to go all sappy.~ 
= ~*Crooks and waggles her finger, until you lean to her close enough and she is sure you are listening to her every word.*~ 
= ~*I* will tell you when I want you under my blankets. Now pipe it and leave me alone.~
IF ~~ THEN DO ~ RestParty()~
EXIT
END

IF ~~ SHRO1.5Dyna
SAY ~So I did. Go run and complain to the wizardess, boy. She is one of them *kind* ones. I have no desire to listen to your whining. ~
++ ~You might be a crazy bitch, but it's you who I want. I am not going to run to anybody.~  DO ~ RestParty()~ EXIT
++ ~I think I will indeed try my luck with Dynaheir. She is a *lady*.~ + SHRO1.8Dyna
++ ~Dynaheir is wonderful. I thought she'd never have me; but you aren't easy either. That should teach me never to settle for second best. If I have to sweat to win a woman's attention, I'd better go for the one I truly want.~ DO ~SetGlobal("X#SharInterest","GLOBAL",3) RestParty()~
EXIT
END

IF ~~ SHRO1.5Bran
SAY ~So I did. Go run and complain to the blonde priestess who dares to call herself a warrior, boy. I have no desire to listen to your whining.~
++ ~You might be a crazy bitch, but it's you who I want. I am not going to run to anybody.~  DO ~ RestParty()~ EXIT
++ ~I think I will indeed try my luck with Branwen. She is a healer….~ + SHRO1.8Bran
++ ~Branwen is… magnificent.  I thought she'd never have me; but you aren't easy either. That should teach me never to settle for second best. If I have to sweat to win a woman's attention, I'd better go for the one I truly want.~ DO ~SetGlobal("X#SharInterest","GLOBAL",3) RestParty()~
EXIT
END

IF ~~ SHRO1.8Dyna
SAY ~*Snorts* Well, go for it. I certainly wouldn't be jealous of a man who likes *ladies*.~
IF ~~ THEN DO ~RestParty()~ EXIT
END

IF ~~ SHRO1.8Bran
SAY ~*Snorts* Well, you go then. Maybe after she'd patch you up… I'd think of some future uses for you.~
IF ~~ THEN DO ~RestParty()~ EXIT
END

//Player1 had first hit

IF WEIGHT #-2
 ~ Global("X#SharLoveFight","GLOBAL",4)~ THEN BEGIN SharAfterFight2
SAY ~You are still as sturdy in a fight as I remember it.~
++ ~O, no. I am not leaving it like that. No woman refuses my demands, attacks me and lives to tell the tale. Fight me, bitch, till death do us part. ~  DO ~ SetGlobal("X#SharLoveFight","GLOBAL",5)~ + SHRO1.6
+ ~CheckStatGT(Player1,13,CHR)~ + ~Yes, I am. And I am still as good under the sheets as you remember it… ~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",5)~ + SHRO1.9
+ ~!InParty("Dynaheir") !InParty("Branwen")~ + ~You attacked me, you crazy bitch!~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",5)~ + SHRO1.5
+ ~InParty("Dynaheir") !InParty("Branwen")~ + ~You attacked me, you crazy bitch!~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",5)~ + SHRO1.5Dyna
+ ~!InParty("Dynaheir") InParty("Branwen")~ + ~You attacked me, you crazy bitch!~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",5)~ + SHRO1.5Bran1
+ ~InParty("Dynaheir") InParty("Branwen")~ + ~You attacked me, you crazy bitch!~ DO ~ SetGlobal("X#SharLoveFight","GLOBAL",5)~ + SHRO1.5Bran1
++ ~Ah, Shar-Teel, why must I fight you? I wish you could be courted in a more… conventional way…~  DO ~ SetGlobal("X#SharLoveFight","GLOBAL",5)~ + SHRO1.10
END

IF ~~ SHRO1.9
SAY ~Hades! Fighting does make my blood run high.~
= ~*Shar-Teel throws her sword on the ground and jumps at you, pushing you to the ground with all her weight. She sits herself on your chest and presses a dagger to the base of your neck, while her lips close around yours.* ~
= ~*Between the hungry kisses she growls:*~
= ~Do not try your luck again, lover-boy. I will tell you when I want you under my blankets!~
= ~Like right now…~
IF ~~ THEN DO ~RestParty() SetGlobal("ShartSex","GLOBAL",1)~ EXIT
END

IF ~~ SHRO1.5Bran1
SAY ~So I did. Go run and complain to the blonde priestess who dares to call herself a warrior, boy. I have no desire to listen to your whining.~
++ ~You might be a crazy bitch, but it's you who I want. I am not going to run to anybody.~  DO ~ RestParty()~ EXIT
++ ~I think I will indeed try my luck with Branwen.~ + SHRO1.8Bran1
++ ~Branwen is… magnificent.  I thought she'd never have me; but you aren't easy either. That should teach me never to settle for second best. If I have to sweat to win a woman's attention, I'd better go for the one I truly want.~ DO ~SetGlobal("X#SharInterest","GLOBAL",3) RestParty()~
EXIT
END

IF ~~ SHRO1.8Bran1
SAY ~Bah! Go. At least I would not have to worry any more that the hussy sliped poison into my wine.~
IF ~~ THEN DO ~RestParty()~ EXIT
END

IF ~~ SHRO1.10
SAY ~Keep wishing.~
IF ~~ THEN DO ~RestParty()~ EXIT
END

IF ~Global("X#SharInterestTalk","GLOBAL",4)~ THEN BEGIN SHRO2
SAY ~Don't think I haven't noticed you looking my way wantonly.~
= ~Who do you think I am to bed with a man every night, my mother? I won't let you put a bastard in my belly and make me beg for your favors because of it.~
++ ~Slow down, Shar-Teel. If that is your concern, I can always restrain myself manfully. ~ + SHRO2.1
++ ~It's kind of difficult not to take you for someone I have never met. Just who is your mother? ~ + SHRO2.2
++ ~Ah, so that was my plan all along? Nevermind the assassins;  Nevermind avenging my father's murder!  Sure, my life's goal is to sire a bastard child on Shar-Teel! Women...~ + SHRO2.3
++ ~You know, Shar-Teel, I think that something is seriously wrong with you. Do you want to talk?~ + SHRO2.4
++ ~You are hallucinating...~ + SHRO2.3A
END

IF ~~ SHRO2.1
SAY ~*Snorts* To restrain yourself manfully one has to be a man. As pathetic as this title is, you still have not gotten even there.~
++ ~If I have to prove myself to you, I will, Shar-Teel. What do you want of me? A dragon's head?~ + SHRO2.5
+ ~InParty("yeslick")~ + ~Enough. If I am too young for your taste, go er… seduce Yeslick.~ + SHRO2.6
+~!InParty("yeslick")~ + ~Enough. If I am too young for your taste, go find yourself an older man.~ + SHRO2.6
++ ~You know, Shar-Teel, I think that something is seriously wrong with you. Do you want to talk?~ + SHRO2.4
++ ~Er… let us lay my experience aside for a moment. Tell me something about yourself. For example… eh… just who is your mother? ~ + SHRO2.2
END

IF ~~ SHRO2.2
SAY ~A whore. And she is dead.~ 
++ ~I see. How did she die?~ + SHRO2.7
++ ~A whore? Well, when they said that the apple fell by the apple tree they did not mean you, huh?~ + SHRO2.8
++ ~Fascinating.~ + SHRO2.7
END

IF ~~ SHRO2.3
SAY ~Don't you 'women' me! I am not -~
++ ~I know, I know. You are not your mother. In the spirit of enlightenment, perhaps you can tell me just who your mother is?~ + SHRO2.2
++ ~You know, Shar-Teel, I think that something is seriously wrong with you. Do you want to talk?~ + SHRO2.4
END

IF ~~ SHRO2.3A
SAY ~Hallucinating?! How dare you! I am not -~
++ ~I know, I know. You are not your mother. In the spirit of enlightenment, perhaps you can tell me just who your mother is?~ + SHRO2.2
++ ~You know, Shar-Teel, I think that something is seriously wrong with you. Do you want to talk?~ + SHRO2.4
END

IF ~~ SHRO2.4
SAY ~I'd tell you what is wrong with me - stooping myself to taking your yapping seriously!  That's what wrong with me. Go lift your hind leg at some other bush, mongrel and don't bore me with your 'talking'.~ 
IF ~~ THEN DO ~SetGlobal("X#SharKind","GLOBAL",1)~ EXIT
END

IF ~~ SHRO2.5
SAY ~Your own head, more like. My own sword can get me as many dragonheads as I need.~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO2.6
SAY ~More than anything else about males, I hate their notion that a woman must 'get' a man.~
= ~As if I needed one in the first place.~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO2.7
SAY ~She died in birthing the third child for her bastard of a husband.~
++ ~Husband? I thought you said she was a whore?~ + SHRO2.9
++ ~Was that child… you, Shar-Teel?~ + SHRO2.10
++ ~That must have been a tragedy for you… I am sorry, Shar-Teel.~ + SHRO2.11
++ ~Uhm… now I understand where this fear of having babies is coming from.~ + SHRO2.12
END

IF ~~ SHRO2.8
SAY ~No, they did not.~
IF ~~ THEN EXIT
END

IF ~~ SHRO2.9
SAY ~She was, before my father knocked her up. To listen to him to tell the tale, she then threatened him to go public, what with him being a lieutenant of the Flaming Fist and the hero of Fort Flame's defense. He married her then and shushed everyone who knew her in her days as a jolly maid of the Undercellar.~ 
++ ~Well, whoever she was, it must have been a tragedy for you to lose her… I am sorry, Shar-Teel.~ + SHRO2.11
++ ~Uhm… now I understand where this fear of having babies is coming from.~ + SHRO2.12
++ ~You know, Shar-Teel, I think that something is seriously wrong with you. I hope that this talk helped you to ease your burden a little?~ + SHRO2.4
++ ~What… what was your mother's name, Shar-Teel?~ + SHRO2.13
END

IF ~~ SHRO2.10
SAY ~It was.~
++ ~What… what was your mother's name, Shar-Teel?~ + SHRO2.13
++ ~Uhm… now I understand where this fear of having babies is coming from.~ + SHRO2.12
++ ~Oh, dear. You know, Shar-Teel, I think that something is seriously wrong with you. I hope that this talk helped you to ease your burden a little?~ + SHRO2.4
END

IF ~~ SHRO2.11
SAY ~It was not much of a tragedy, you fool. I was the third child of Angelo and Verana Dosan. ~
IF ~~ THEN EXIT
END

IF ~~ SHRO2.12
SAY ~I fear nothing, you moron. ~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO2.13
SAY ~*Shrugs* Verana, if you need to know.~
++ ~It's a beautiful name, you know. And so is Shar-Teel…~ +SHRO2.14
++ ~Ah, well.~ EXIT
++ ~So her name was Verana, not 'a whore'. You know, Shar-Teel, I think that something is seriously wrong with you. I hope that this talk helped you to ease your burden a little?~ + SHRO2.4
END

IF ~~ SHRO2.14
SAY ~Oh, beat it.~
IF ~~ THEN DO ~SetGlobal("X#SharKind","GLOBAL",1)~ EXIT
END

////

IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",6)~ THEN BEGIN SHRO3
SAY ~So they hail you as a hero now, don't they?~
++ ~Yes, they do, Shar-Teel.~ + SHRO3.1
++ ~They hail *us* as heroes. It's a big difference.~ + SHRO3.2
++ ~You've noticed? I am flattered.~ + SHRO3.1
++ ~ I don't care.  The main thing is, I got gold out of it and saw men fall before me.~ + SHRO3.3
++ ~Is my answer going to send you on another one of your tirades?~ + SHRO3.3A
END

IF ~~ SHRO3.1
SAY ~Don't puff you chest out like a pigeon. They called my father a hero, and he is a pathetic jerk.~
++ ~Your father was a hero, Shar-Teel?~ + SHRO3.4
++ ~ Are there more members of your family out there? I'd like to get this over with quickly, by listening to all your hatreds for them in one shot... if that is possible?~ + SHRO3.5
+ ~Global("Chapter","GLOBAL",7)~+ ~Why do you hate your father, Shar-Teel?~ + SHRO3.6
END

IF ~~ SHRO3.2
SAY ~Makes no difference to me. I love bloodshed, and I love coins that a mercenary's position brings a woman. Give that to me and you can have your 'hero' thing. ~
= ~But don't go around proud like a duck who just laid an egg. They used to call my father a hero, and he is a pathetic jerk.~
++ ~Your father was a hero, Shar-Teel?~ + SHRO3.4
++ ~ Are there more members of your family out there? I'd like to get this over with quickly, by listening to all your hatreds for them in one shot... if that is possible?~ + SHRO3.5
+ ~Global("Chapter","GLOBAL",7)~+ ~Why do you hate your father, Shar-Teel?~ + SHRO3.6
END

IF ~~ SHRO3.3
SAY ~ Now those words I respect. I love bloodshed, and I love coins that a mercenary's position brings a woman. Give that to me and someone else can have the 'hero' bull. ~
= ~It's nothing to be proud about. They used to call my father a hero, and he is a pathetic jerk.~
++ ~Your father was a hero, Shar-Teel?~ + SHRO3.4
++ ~ Are there more members of your family out there? I'd like to get this over with quickly, by listening to all your hatreds for them in one shot... if that is possible?~ + SHRO3.5
+ + ~Why do you hate your father, Shar-Teel?~ + SHRO3.6
END

IF ~~ SHRO3.3A
SAY ~And what if it does? Are you too weak to take an honest opinion?~
= ~You are just like my father then, who puffed out his chest like a pigeon. They called *him* a hero, and he is a pathetic jerk.~
++ ~Your father was a hero, Shar-Teel?~ + SHRO3.4
++ ~ Are there more members of your family out there? I'd like to get this over with quickly, by listening to all your hatreds for them in one shot... if that is possible?~ + SHRO3.5
+ ~GlobalLT("Chapter","GLOBAL",7)~+ ~Why do you hate your father, Shar-Teel?~ + SHRO3.6
END

IF ~~ SHRO3.4
SAY ~O, yes, he certainly was a hero.~
= ~ When the New World of Maztica was discovered, Duke Eltan of the Flaming Fist was among those intrigued by it. Like all males he had a stupid idea-fix. He dreamt to succeed where Balduran failed in his fool's quest to reach Anchorome. Eltan gathered together a fleet and sent Flaming Fist mercenaries west, where some sailed to Chult and others sought Anchorome itself. With male leadership the expedition was a disaster.~
= ~Disease, fierce storms, rampaging Sahuagin, savage Elven warriors, attacks by whale-like beasts on the ships - you name it.  Of the more than five hundred mercenaries who had sought out Anchorome, less than a hundred remained to flee Elven territories and establish a besieged settlement at Fort Flame. Among their number was a Commander who distinguished himself in battle against the Sahuagin, a man by the name of Scar. My father was a little known private.~
= ~ By the time the expedition had reached the site of Fort Flame, he had personally slain a Sahuagin and three Elves. When the initial Elven surprise attack had fallen like a hammer on the already weary remnants of the Flaming Fist expedition, my father had been one of the few to hold to his position while many of the other pathetic Flaming Fist soldiers broke and fled. In the end, his position held, a counterattack routed the Elves, and all who had manned their posts became heroes. Scar himself led the counterattack, and took down the names of the defenders for later commendation. ~
= ~When some of the expedition's survivors launched from Helmsport back to Baldur's Gate, Angelo and Scar were among them. When they returned, they were greeted as heroes, and Angelo was hailed as a respected war hero and lieutenant in the Flaming Fist.~
+~GlobalGT("Chapter","GLOBAL",6)~+ ~I do not believe it! A man like that would not have betrayed Duke Eltan!~ + SHRO3.7
++~He sounds like a hero indeed.~ + SHRO3.8
+ + ~Why do you hate your father, Shar-Teel?~ + SHRO3.6
END

IF ~~ SHRO3.5
SAY ~I have two brothers, Azar and Sask. They are measly worms, just like my father.~
++ ~I thought you said that your father was a hero?~ + SHRO3.5
+ + ~Why do you hate your father, Shar-Teel?~ + SHRO3.6
++ ~Thank you for sharing.  Now, let's get moving.~ EXIT
END

IF ~~ SHRO3.6
SAY ~Because he is a liar and a man for sale to anyone with enough money to buy his silence. He recruits similarly corrupt men… Not women; He prohibited women Flaming Fist members from serving in his sector of Baldur's Gate.~
++ ~I did not know you were adhering to some code of honor, Shar-Teel.~ +SHRO3.9
++ ~If he made a good living out of it… what's the problem?~ + SHRO3.10
++ ~So you hate him because he does not involve women in his machinations?~+ SHRO3.11
END

IF ~~ SHRO3.7
SAY ~That he very well would... And did.~
= ~He is strong, yes. But it does not mean that he is honest.~
= ~ He is a man for sale, and anyone with enough money can buy his silence. He recruits similarly corrupt men… Not women; He prohibited women Flaming Fist members from serving in his sector of Baldur's Gate.~
++ ~I did not know you were adhering to some code of honor, Shar-Teel.~ +SHRO3.9
++ ~If he made a good living out of it… what's the problem?~ + SHRO3.10
++ ~So you hate him because he does not involve women in his machinations?~+ SHRO3.11
END

IF ~~ SHRO3.8
SAY ~Yes, a hero. On the surface.~
= ~Inside he is a liar. He is a man for sale, and anyone with enough money can buy his silence. He recruits similarly corrupt men… Not women; He prohibited women Flaming Fist members from serving in his sector of Baldur's Gate.~
++ ~I did not know you were adhering to some code of honor, Shar-Teel.~ +SHRO3.9
++ ~If he made a good living out of it… what's the problem?~ + SHRO3.10
++ ~So you hate him because he does not involve women in his machinations?~+ SHRO3.11
END

IF ~~ SHRO3.9
SAY ~Ysena taught me that to earn respect one has to be above selling oneself.~
= ~ My father... is more of a whore than my mother was.~
++ ~I see. But I feel that there is more to your hatred of him than him being a corrupt man. Did he… Were you... violated in any way?~ + SHRO3.12
END

IF ~~ SHRO3.10
SAY ~ He covers up for corrupt merchants who want their slave trading or drug dealing kept quiet, he befriends politicians who do not want their boozing or whoring to become public knowledge.~
= ~He is the most despised thing among thieves - a Fist for sale.~
++ ~I did not know you were adhering to some code of honor, Shar-Teel.~ +SHRO3.9
++ ~I see. But I feel that there is more to your hatred of him than him being a corrupt man. Did he… violated you in any way?~ + SHRO3.12
END

IF ~~ SHRO3.11
SAY ~I hate him because he did not consider women worthy of being anything more than a man's bed-warmer and a kitchen slave!  I spent all my childhood serving my father and brothers, because I'm female! My brothers are his pride and joy, and I… he *laughed* when he saw me training with the sword. He did not beat me up or anything… he just laughed and told me to stop fooling with men's things and pick up a broom instead.~
= ~If not for Ysena…~
+ ~Global("SHCHdone","GLOBAL",1)~ + ~Ysena… She was your mentor of sorts, was not she?~ + SHRO3.13
+ ~!Global("SHCHdone","GLOBAL",1)~ + ~Ysena… Who was Ysena?~ + SHRO3.13
++ ~Oh, well. I have heard enough for one <DAYNIGHT>. Let's keep moving.~ EXIT
++ ~Well, maybe he was not that far off the mark. I am not trying to excuse his rudeness, but would not you be happier nicely dressed and married to a likely lad, than plodding through vales and dales in rusted chainshirt and dented helm, doing a butcher's job…~ + SHRO3.14
END

IF ~~ SHRO3.12
SAY ~Violated? Ha! I was not good enough for that.~
= ~I spent all my childhood serving my father and brothers, because I'm female! My brothers are his pride and joy, and I… he *laughed* when he saw me training with the sword. He did not beat me up or anything… he just laughed and told me to stop fooling with men's things and pick up a broom instead.~
= ~If not for Ysena…~
+ ~Global("SHCHdone","GLOBAL",1)~ + ~Ysena… She was your mentor of sorts, was not she?~ + SHRO3.13
+ ~!Global("SHCHdone","GLOBAL",1)~ + ~Ysena… Who was Ysena?~ + SHRO3.13
++ ~Oh, well. I have heard enough for one <DAYNIGHT>. Let's keep moving.~ EXIT
++ ~Well, maybe he was not that far off the mark. I am not trying to excuse his rudeness, but would not you be happier nicely dressed and married to a likely lad, than plodding through vales and dales in rusted chainshirt and dented helm, doing a butcher's job…~ + SHRO3.14
END

IF ~~ SHRO3.13
SAY ~Do I look like a bard to you?~
IF ~~ THEN DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ EXIT
END

IF ~~ SHRO3.14
SAY ~Did wild dogs give you rabies?~
++ ~No Shar-Teel, I truly think that one day the right man will come into your life and your attitudes will change.  I even hoped that it had already happened…~ + SHRO3.15
++ ~*Shake yourself* They must have;  Remind me to go shoot more of them, one of these days. In revenge… and I like how they somersault in the air in their death throws.~ + SHRO3.16
++ ~I was just kidding, Shar. Do not you have a sense of humor?~ + SHRO3.17
END

IF ~~ SHRO3.15
SAY ~Eewww… stay away from me, gooey one.~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO3.16
SAY ~That's better.~
IF ~~ THEN EXIT
END

IF ~~ SHRO3.17
SAY ~ I have a very good sense of humor. *Shar-Teel slaps you on your face so hard that your head booms like a great bell. She looks at your stunned expression and laughs* ~
IF ~~ THEN EXIT
END


//// Interest 4
IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",8)~ THEN BEGIN SHRO4
SAY ~I figured I'd tell you of Ysena.~
+~Global("SHCHdone","GLOBAL",1)~ + ~No you would not. From what you said before it'd just be a load of feminist bullshit.~ + SHRO4.1
+~!Global("SHCHdone","GLOBAL",1)~ + ~Only if that would not be another load of feminist bullshit.~ + SHRO4.1
++ ~Of course. I must confess that I was curious to know more.~ + SHRO4.2
++ ~Go right ahead. ~ + SHRO4.2
+ ~Class(Player1, FIGHTER_ALL)~ + ~That's boring. Let's do some practice fighting instead.~ + SHRO4.3
END

IF ~~ SHRO4.1
SAY ~Burn in Hells!~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO4.2
SAY ~I was twelve then and went to the market to buy groceries to cook a dinner for my father and two brothers. By chance, I stumbled into a warrior woman, dressed in plate armor. It was severely marked and dented from battle. She had long stringy white hair and those piercing blue eyes… I had never seen eyes like that. She snarled at me, grabbed me by my arm and slammed me against a wall.~
++ ~And that's where Ysena came and saved you from this bitch?~ +SHRO4.4
++ ~Fascinating!~ + SHRO4.5
++ ~I would not stand for anyone treating me like that!~ + SHRO4.6
END

IF ~~ SHRO4.3
SAY ~Sure, sounds good.~
IF ~~ THEN EXIT
END

IF ~~ SHRO4.4
SAY ~You fool, that was Ysena!~
++ ~And you like this woman?~ +SHRO4.5
++ ~I would not stand for anyone treating me like that!~ + SHRO4.6
END

IF ~~ SHRO4.5
SAY ~Can't you keep your mouth shut while I am telling you of the greatest mercenary in Baldur's Gate?~
= ~You are flea's piss compared to her.~
= ~So, she hits me on the wall and says: "Little brats shouldn't get in the way of their betters. Run away quickly, and perhaps I won't break your arm for your impudence. Go on, get out of here!"~
= ~She hurled me into the street, barely paying me another glance.~
++ ~That was an act of wanton cruelty!~+ SHRO4.7
++ ~She did not even care about what she'd done to you!~+ SHRO4.7
++ ~I would not stand for anyone treating me like that!~ + SHRO4.6
END

IF ~~ SHRO4.6
SAY ~You are not *that* tough, even now;  If Ysena met you when you were twelve, she'd have squelched you like an overripe fig. I was lucky that my ribs did not crack.~
= ~But I did not care about my bruises. I said to myself, "There goes a woman who has the will and strength to deal out abuse as she sees fit.  Just like a man... "~
= ~So I followed her. When the woman noticed she was being tailed, she hid to see who was following her. When she saw that it was I again, she became enraged. She leapt out of the shadows and wrapped her fingers around my neck, lifting me in the air with one hand.~
= ~I still remember how malevolent her eyes had been when she said: "You filthy little urchin! Didn't I tell you to run along home!? If I have to tell you again, I'll break you in half! What are you, a pick-pocket? If I find anything missing, I'll cut your stinking little...." ~
++ ~What *did* you want with her?~ +SHRO4.8
++ ~And what did you reply?~ + SHRO4.9
++ ~You know, it's quite a brave thing to do to harass mean looking warriors when you are a skinny twelve-year-old.  Even then you had spunk.~ + SHRO4.10
END

IF ~~ SHRO4.7
SAY ~It meant nothing to her! But to me…~
= ~I did not care about my bruises. I said to myself, "There goes a woman who has the will and strength to deal out abuse as she sees fit.  Just like a man... "~
= ~So I followed her. When the woman noticed she was being tailed, she hid to see who was following her. When she saw that it was I again, she became enraged. She leapt out of the shadows and wrapped her fingers around my neck, lifting me in the air with one hand.~
= ~I still remember how malevolent her eyes had been when she said: "You filthy little urchin! Didn't I tell you to run along home!? If I have to tell you again, I'll break you in half! What are you, a pick-pocket? If I find anything missing, I'll cut your stinking little...." ~
++ ~What *did* you want with her?~ +SHRO4.8
++ ~And what did you reply?~ + SHRO4.9
++ ~You know, it's quite a brave thing to do to harass mean looking warriors when you are a skinny twelve-year-old.  Even then you had spunk.~ + SHRO4.10
END

IF ~~ SHRO4.8
SAY ~I wanted to be her!~
= ~I asked her if I can train with her, and she seemed to be taken aback for a second. But she decided to try me out.~
= ~"Why would I bother training a scraggly, weak little girl like you?" she asked.~
= ~And so I said it. For the very first time, I voiced what I desired for years! "Because I want to have power, I want to have control, and most of all I want to kill every man who has ever disrespected me!"~
= ~She shook me one more time and then smiled. And so I became Ysena's pupil.~
++ ~Perhaps she saw something of her own youth in you.~ + SHRO4.11
++ ~Perhaps she was simply bored and wished to humor you for her own amusement.~ + SHRO4.11
++ ~Just what did your apprenticeship entail? What did Ysena do?~ + SHRO4.12
END

IF ~~ SHRO4.9
SAY ~I asked her if I can train with her, and she seemed to be taken aback for a second. But she decided to try me out.~
= ~"Why would I bother training a scraggly, weak little girl like you?" she asked.~
= ~And so I said it. For the very first time, I voiced what I desired for years! "Because I want to have power, I want to have control, and most of all I want to kill every man who has ever disrespected me!"~
= ~She shook me one more time and then smiled. And so I became Ysena's pupil.~
++ ~Perhaps she saw something of her own youth in you.~ + SHRO4.11
++ ~Perhaps she was simply bored and wished to humor you for her own amusement.~ + SHRO4.11
++ ~Just what did your apprenticeship entail? What did Ysena do?~ + SHRO4.12
END

IF ~~ SHRO4.10
SAY ~So I did. And because I did I asked Ysena if I can train with her, and she seemed to be taken aback for a second. But she decided to try me out.~
= ~"Why would I bother training a scraggly, weak little girl like you?" she asked.~
= ~And so I said it. For the very first time, I voiced what I desired for years! "Because I want to have power, I want to have control, and most of all I want to kill every man who has ever disrespected me!"~
= ~She shook me one more time and then smiled. And so I became Ysena's pupil.~
++ ~Perhaps she saw something of her own youth in you.~ + SHRO4.11
++ ~Perhaps she was simply bored and wished to humor you for her own amusement.~ + SHRO4.11
++ ~Just what did your apprenticeship entail? What did Ysena do?~ + SHRO4.12
END

IF ~~ SHRO4.11
SAY ~What does it matter? The main thing, Ysena took me as her apprentice.~
++ ~I guess.~ EXIT
++ ~Just what did your apprenticeship entail? What did Ysena do?~ + SHRO4.12
END

IF ~~ SHRO4.12
SAY ~Anything that brought money. Robbery, pirate raids, slave trade….~
++ ~A strong woman. And so are you.  I respect that.~ + SHRO4.13
++ ~Maybe we should make a contact with her? She sounds like a prominent figure in Baldur's Gate underworld.~ + SHRO4.14
++ ~Slave trade? I thought you were better than that!~ + SHRO14.15
END

IF ~~ SHRO4.13
SAY ~*Looks at you suspiciously* You better not be trying to worm your way under my blankets.~
IF ~~ THEN EXIT
END

IF ~~ SHRO4.14
SAY ~Ysena is dead. And so we will be, if we don't start paying attention to our surroundings.~
IF ~~ THEN EXIT
END

IF ~~ SHRO14.15
SAY ~Why that? Every man or woman got what they deserve. If they are not powerful enough to defend themselves, woe to them! It's the right of the strong one to decide the weak one's fate. So if a powerful person wants slaves, weak ones become slaves. I'd rather be with the strong ones and profit myself, then become a slave or worst, defend slaves from their masters! They only get what they deserved by being weak.~
IF ~~ THEN EXIT
END

// Interest 5
IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",10)~ THEN BEGIN SHRO5
SAY ~*Shar-Teel stretches and extends her long, muscular legs toward you* Here, lover boy. Take my boots off.~
++ ~*Kneel by Shar-Teel and take one of her boots in your hands.~ DO ~SetGlobal("X#SharInterestTalk","GLOBAL",11)~ + SHRO5.1
++ ~I would prefer stripping the breeches off you. You can keep the boots on…~ DO ~SetGlobal("X#SharInterestTalk","GLOBAL",11)~+ SHRO5.2
++ ~Just because I listened to the ramblings about your life, it does not mean that you can wipe your feet on me, Shar-Teel.~ DO ~SetGlobal("X#SharInterestTalk","GLOBAL",11)~+ SHRO5.3
++ ~And I thought you knew how to remove your own footwear without adult supervision.~ DO ~SetGlobal("X#SharInterestTalk","GLOBAL",11)~ + SHRO5.2
END

IF ~~ SHRO5.1
SAY ~Shit, I slept with a slave! Ewww…~ 
= ~*Shar-Teel kicks you in the face with her heel.*~
IF ~~ THEN DO ~ActionOverride(Player1,ApplyDamagePercent(Player1,5,CRUSHING)) SetGlobal("X#SharInterest","GLOBAL",3) RestParty()~ EXIT
END

IF ~~ SHRO5.2
SAY ~You have a sharp tongue and muscles to back it up; I like it. How about we give another go to the dancing between the sheets?~
++ ~I would not say no to that!~ + SHRO5.4
++ ~Sorry, Shar-Teel. I lost interest in you.~ + SHRO5.5
++ ~A she-bear would make a better lover than you, Shar-Teel.~ + SHRO5.6
END

IF ~~ SHRO5.3
SAY ~I was starting to think you were turning into a gooey-eyed sop.~
++ ~Now you know that I am not. And?~ + SHRO5.7
++ ~I was having similar thoughts.  Thank you for conducting this little experiment that has convinced us both otherwise.~ + SHRO5.2
++ ~Beat it. I am too tired to listen to your bitching to<DAYNIGHT>. ~ DO ~RestParty()~ EXIT
END

IF ~~ SHRO5.4
SAY ~Then shut your mouth and dive in.~
IF ~~ THEN DO ~RestParty()~ EXIT
END

IF ~~ SHRO5.5
SAY ~Easy come, easy go.~
IF ~~ THEN DO ~ SetGlobal("X#SharInterest","GLOBAL",3) RestParty()~ EXIT
END

IF ~~ SHRO5.6
SAY ~And have you tried a she-bear?~
++ ~No need; I have you to crush my bones and bite my neck… come here, you.~ + SHRO5.8
++ ~I am thinking about it.~ DO ~ SetGlobal("X#SharInterest","GLOBAL",3) RestParty()~ EXIT
++ ~No, but I heard of a man who did. He lived with her for the whole winter and then she ate him. Now that I have recalled that sad tale, I think I much prefer you.~ + SHRO5.8
++ ~*Smirk* Close enough.~ + SHRO5.8
END

IF ~~ SHRO5.7
SAY ~ How about we give another go to the dancing between the sheets?~
++ ~I would not say no to that!~ + SHRO5.4
++ ~Sorry, Shar-Teel. I lost interest in you.~ + SHRO5.5
++ ~A she-bear would make a better lover than you, Shar-Teel.~ + SHRO5.6
END

IF ~~ SHRO5.8
SAY ~She-bear? I think I like that. But try to call me darling and I will kill you.~
IF ~~ THEN DO ~RestParty()~ EXIT
END

//Interest 6

IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",12)~ THEN BEGIN SHRO6
SAY ~I have told you all about my past, <CHARNAME>. I say you have one on me.~
+~!Class(Player1, BARD_ALL)~ + ~Do you expect me to tell you my life story? You must be crazy! I am no bard!~ + SHRO6.1
+ ~Class(Player1, BARD_ALL)~ + ~My past is in my songs, she-bear.~ + SHRO6.2
+~ CheckStatLT(Player1, 17,STR)~ + ~And that's how I want to keep it, Shar-Teel.~ + SHRO6.3
+~ CheckStatGT(Player1, 16,STR)~ + ~And that's how I want to keep it, Shar-Teel.~ + SHRO6.4
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~Very well. I do not know where I was born or to whom. My own memory starts the record of my early years quite abruptly. It's as if somebody tore off the first few pages of a book and you start reading from the middle of Chapter 2.~ + SHRO6.5 
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~Very well. I only now have uncovered that Bhaal had sired me. I neither know where I was born nor who my mother was. As Gorion wrote, she died giving birth to me. My own memory starts the record of my early years quite abruptly. It's as if somebody tore off the first few pages of a book and you start reading from the middle of Chapter 2.~ + SHRO6.6
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~I was born somewhere, I suppose; Gorion, a powerful mage adopted me and raised me in Candlekeep. It's a fortress, with a library in its main Keep. On Mythrul 1st this year, Gorion told me to pack up quickly and we fled... from someone.  That 'someone' ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.7
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~I believe that Bhaal, the Lord of Murder knocked off my mother. Her other lover, a powerful mage by the name of Gorion, adopted me and raised me in Candlekeep. It's a fortress, with a library in its main Keep. On Mythrul 1st this year, Gorion told me to pack up quickly and we fled from my half-brother, Saverok.  He ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.8
END

IF ~~ SHRO6.1
SAY ~Bah, you still can put a few words together!~
+~ CheckStatLT(Player1, 8,INT)~ + ~Me can do dat, Shar-Teel. But many sentences... Er... problem! 'Specially all in a row.~ + SHRO6.9A
+~ CheckStatLT(Player1, 18,STR)~ + ~I would not want to lose the advantage I have over you, by keeping my past secret, Shar-Teel.~ + SHRO6.3
+~CheckStatGT(Player1, 17, STR)~ + ~I would not want to lose the advantage I have over you, by keeping my past secret, Shar-Teel.~ + SHRO6.4
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~Very well. I do not know where I was born or to whom. My own memory starts the record of my early years quite abruptly. It's as if somebody had torn off the first few pages of a book and you start reading from the middle of Chapter 2.~ + SHRO6.5 
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~Very well. I only now have uncovered that Bhaal had sired me. I neither know where I was born nor who my mother was. As Gorion wrote, she died giving birth to me. My own memory starts the record of my early years quite abruptly. It's as if somebody had torn off the first few pages of a book and you start reading from the middle of Chapter 2.~ + SHRO6.6
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I was born somewhere, I suppose; Gorion, a powerful mage adopted me and raised me in Candlekeep.. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up quickly and we fled... from someone.  That 'someone' ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.7
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I believe that Bhaal, the Lord of Murder knocked off my mother. Her other lover, a powerful mage by the name of Gorion, adopted me and raised me in Candlekeep. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up quickly and we fled from my half-brother, Saverok.  He ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.8
END

IF ~~ SHRO6.2
SAY ~I'd be damned if I would waste my time on listening to your wailing! Tell it plain!~
++ ~My *wailing?* I am a very good bard, I will have you know! One of the best in the West for that matter.~ + SHRO6.9A
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~Very well. I do not know where I was born or to whom. My own memory starts the record of my early years quite abruptly. It's as if somebody had torn off the first few pages of a book and you start reading from the middle of Chapter 2.~ + SHRO6.5 
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~Very well. I only now have uncovered that Bhaal had sired me. I neither know where I was born nor who my mother was. As Gorion wrote, she died giving birth to me. My own memory starts the record of my early years quite abruptly. It's as if somebody had torn off the first few pages of a book and you start reading from the middle of Chapter 2.~ + SHRO6.6
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I was born somewhere, I suppose; Gorion, a powerful mage adopted me and raised me in Candlekeep.. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up quickly and we fled... from someone.  That 'someone' ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.7
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I believe that Bhaal, the Lord of Murder knocked off my mother. Her other lover, a powerful mage by the name of Gorion, adopted me and raised me in Candlekeep. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up quickly and we fled from my half-brother, Saverok.  He ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.8
END

IF ~~ SHRO6.3
SAY ~*Shrugs* Fair enough. You are weaker than me, so you need some edge to remain my equal.~
= ~On the other hand, it also suits a man to have a bit of mystery 'bout him.~
IF ~~ THEN EXIT
END

IF ~~ SHRO6.4
SAY ~You, gangrenous mongrel! *Swings her gauntleted hand at you*~
++ ~Hush, Shar-Teel. People tell personal stuff like that when they feel like it;  And you are trying to club it out of me? What's next? Will you try to wrestle my journal away?~ + SHRO6.9
++ ~I'll tell you all you need to know, in time.~ + SHRO6.10
++ ~Does your anger perhaps indicate that you are more curious about me than you want to show? That perhaps you *gasp* trust me?~ + SHRO6.11
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~Alright, alright! I got the er... hint... I do not know where I was born or to whom. My own memory starts the record of my early years quite abruptly. It's as if somebody had torn off the first few pages of a book and you start reading from the middle of Chapter 2.~ + SHRO6.5 
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~Alright, alright! I got the er... hint... I only now have uncovered that Bhaal had sired me. I neither know where I was born nor who my mother was. As Gorion wrote, she died giving birth to me. My own memory starts the record of my early years quite abruptly. It's as if somebody had torn off the first few pages of a book and you start reading from the middle of Chapter 2.~ + SHRO6.6
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I was born somewhere, I suppose; Gorion, a powerful mage adopted me and raised me in Candlekeep.. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up quickly and we fled... from someone.  That 'someone' ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.7
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I believe that Bhaal, the Lord of Murder knocked off my mother. Her other lover, a powerful mage by the name of Gorion, adopted me and raised me in Candlekeep. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up quickly and we fled from my half-brother, Saverok.  He ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.8
END

IF ~~ SHRO6.5
SAY ~I did not mean to sit here like a stump for hours while you go on about *books* and *chapters*!~
++ ~Flower, that's the only way I'd tell the story. Do you want to hear or not?~ + SHRO6.12
++ ~I was weaned in a library, she-bear. It's natural that I slip to books and chapters when I speak of my childhood.~ + SHRO6.13
+ ~!Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I was born somewhere, I suppose; Gorion, a powerful mage adopted me and raised me in Candlekeep.. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up. I did and we fled... someone. That someone ambushed us and did in for Gorion. He did not got me though, but he sure tries hard to correct that glitch. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.7
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I believe that Bhaal, the Lord of Murder knocked off my mother. Her other lover, a powerful mage by the name of Gorion, adopted me and raised me in Candlekeep. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up quickly and we fled from my half-brother, Saverok.  He ambushed us and murdered Gorion... He failed at his attempt to get me, but he has sure been trying hard to correct that glitch in his plan. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.8
END

IF ~~ SHRO6.6
SAY ~Your Sire - now, that was a God to my liking!~
= ~Too bad I have to settle for the son!~
= ~Are you truly his blood going on like that about *books* and *chapters*?~
++ ~Doubt not my blood, flower. It sings in me. But that's the only way I'd tell the story. Do you still want to hear or not?~ + SHRO6.14
++ ~Yes, I was conceived from the Lord of Murder's seed, but I was weaned in a library, she-bear. It's natural that I slip to books and chapters when I speak of my childhood.~ + SHRO6.15
++ ~Well, go find my father then. They say some of his essence still floats under Boaraskyr bridge.~ EXIT
+ ~Global("KnowBhaal","GLOBAL",1)~+ ~If you insist. I believe that Bhaal, the Lord of Murder knocked off my mother. Her other lover, a powerful mage by the name of Gorion, adopted me and raised me in Candlekeep. It's a fortress, with a library in its main Keep.On Mythrul 1st this year, Gorion told me to pack up. I did and we fled my half-brother, Sarevok. He ambushed us and did in for Gorion. He did not got me though, but he sure tries hard to correct that glitch. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.8
END

IF ~~ SHRO6.7
SAY ~You've had a few hard years then too.~
= ~That does not make you less of a pox-ridden son of a strumpet though.~
= ~Move it, or do you expect me to fall on your chest lady-like and weep for you?~
IF ~~ THEN EXIT
END

IF ~~ SHRO6.8
SAY ~Your Sire - now, that was a God to my liking!~
= ~That does not make you less of a pox-ridden son of a strumpet though.~
= ~Move it, or do you expect me to fall on your chest lady-like and weep for you?~
IF ~~ THEN EXIT
END

IF ~~ SHRO6.9
SAY ~Your what?! A diary! You keep a diary!~
= ~*For a few moments Shar-Teel laughs so hard she cannot speak.*~
= ~I did not think you were a 'diary' sort of man!~
IF ~~ THEN EXIT
END

IF ~~ SHRO6.9A
SAY ~Bah, whatever! It's not your tales I am after.~
IF ~~ THEN GOTO SHRO6.16
END

IF ~~ SHRO6.10
SAY ~What am I - a LADY to shoo me away with polite lies and promises? ~
= ~Bah, for all I care you can stuff your biography where the sun never shines!~
IF ~~ THEN EXIT
END

IF ~~ SHRO6.11
SAY ~Yeah… RIGHT! *Shar-Teel storms away, but she did not punch you in the face. Probably, for her it's just like blushing for any other woman.*~
IF ~~ THEN DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~
 EXIT
END

IF ~~ SHRO6.12
SAY ~Go ahead, but don't call me one of those annoying, smelly things again.~
++ ~The way you put it, I am even more inclined t'call you my flower, Shar-Teel.  The similarity is stunning!~ + SHRO6.16
++ ~I was thinking of a different kind of flower. The spiny, hardy ones that they say grow in the deserts. They survive the harshest temperatures, the sandstorms and droughts.  Even through such adversity, they still manage to bloom.  Their blossoms are much prettier than your garden variety daises.~ + SHRO6.11
++ ~I grew up in Candlekeep, the place where they keep the tomes that you hate so much, under the wise tutelage of Gorion.  He was a very powerful mage and we had a quiet life until... until one fair day, I was summoned to my foster father.  He was quite agitated when he commanded me to get ready for the long road ahead. He was agitated. When I remembered that I was accosted on that very day by two men who tried to kill me, I knew that something was afoot and my life was about to be changed forever.~ + SHRO6.18
END

IF ~~ SHRO6.13
SAY ~O, go on, otherwise you'd never finish!~
++ ~I grew up in Candlekeep, the place where they keep the tomes that you hate so much, under the wise tutelage of Gorion.  He was a very powerful mage and we had a quiet life until... until one fair day, I was summoned to my foster father.  He was quite agitated when he commanded me to get ready for the long road ahead. He was agitated. When I remembered that I was accosted on that very day by two men who tried to kill me, I knew that something was afoot and my life was about to be changed forever.~ + SHRO6.18
END

IF ~~ SHRO6.14
SAY ~It sings in you and and you call me one of those annoying, smelly things?!  I would have thought that a Spawn of Bhaal would be able to think of something 'decent' to call a woman.~
= ~Bah, get on with it already.  I see no foes anyway.~
++ ~The way you put it, I am even more inclined to call you my flower, Shar-Teel. The similarity is stunning!~ + SHRO6.16
++ ~I was thinking of a different kind of flower. The spiny, hardy ones that they say grow in the deserts. They survive the harshest temperatures, the sandstorms and droughts.  Even through such adversity, they still manage to bloom.  Their blossoms are much prettier than your garden variety daises.~ + SHRO6.11
++ ~I grew up in Candlekeep, the place where they keep the tomes that you hate so much, under the wise tutelage of Gorion.  He was a very powerful mage and we had a quiet life until... until one fair day, I was summoned to my foster father.  He was quite agitated when he commanded me to get ready for the long road ahead. He was agitated. When I remembered that I was accosted on that very day by two men who tried to kill me, I knew that something was afoot and my life was about to be changed forever.~ + SHRO6.18
END

IF ~~ SHRO6.15
SAY ~Bah, go ahead, I see no foes anyway.~
++ ~I grew up in Candlekeep, the place where they keep the tomes that you hate so much, under the wise tutelage of Gorion.  He was a very powerful mage and we had a quiet life until... until one fair day, I was summoned to my foster father.  He was quite agitated when he commanded me to get ready for the long road ahead. He was agitated. When I remembered that I was accosted on that very day by two men who tried to kill me, I knew that something was afoot and my life was about to be changed forever.~ + SHRO6.18
END

IF ~~ SHRO6.16
SAY ~*Laughs roughly* One day I'd cut out your tongue, lover-boy. For now I'll just do this.  *Shar-Teel kisses you harshly and then her teeth close like a trap, leaving your lower lip bloody.* ~
IF ~~ THEN EXIT
END

IF ~~ SHRO6.17
SAY ~Finally, some actions! Keeps, books, phew! *spits on the ground*~
++ ~There is little left to tell. We left the Keep and fled from... someone. That 'someone' ambushed us and murdered Gorion... He did not get me though, but he has sure been trying hard to correct that glitch in his plans. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.7
END

IF ~~ SHRO6.18
SAY ~Finally, some actions! Keeps, books, phew! *spits on the ground*~
++ ~It turned out that we fled from my own half-brother, Sarevok. He ambushed us and killed Gorion. He failed at his attempt to get me, but he has been trying hard to correct that glitch. All I have been doing since leaving Candlekeep is trying to find the miscreant. And a couple of odd jobs in between.~ + SHRO6.8
END

//Interest 7

IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",14)~ THEN BEGIN SHRO7
SAY ~Hey, you are bleeding, <CHARNAME>.~
++ ~Yes, my gentle angel, I am. Will you kiss me better?~ + SHRO7.1
++ ~*Shrug* Apparently.~ + SHRO7.2
+~HPPercentLT("Sharteel",99)~ + ~And so are you, she-bear.~ + SHRO7.3
++ ~Aren't I proud to be involved with such an observant woman!~ + SHRO7.4
END

IF ~~ SHRO7.1
SAY ~*Shar-Teel cocks her head to one side and examines you critically. Then she punches you precisely where your wounded flesh is the most painful.*~ 
+ ~CheckStatGT(Player1,14,CON)~ + ~*With grind your teeth but remain standing.*~ + SHRO7.5
+ ~CheckStatGT(Player1,14,CON)~ + ~*You hit Shar-Teel right back.*~ + SHRO7.5A
IF ~!CheckStatGT(Player1,14,CON)~ THEN DO ~ActionOverride(Player1,PlayDead(90))~ EXIT
END

IF ~~ SHRO7.2A
SAY ~Neither do I. It's all nonsense.~ 
IF ~~ GOTO SHRO7.2
END

IF ~~ SHRO7.2
SAY ~You get that looked at, you hear me?~ 
++ ~What do you know, wench? There is no need.~ + SHRO7.1
++ ~Alright, she-bear.~ + SHRO7.6
++ ~Can it be care that I hear in your voice?~ + SHRO7.7
END

IF ~~ SHRO7.3
SAY ~Ha! Right you are. Shall we mingle our bloods?~
++ ~*Take her by her chin* No, I have other designs for you than making you my blood sister. The custom frowns on bedding one.~ + SHRO7.8
++ ~I… I will view such a vow as the highest honor Shar-Teel.~ + SHRO7.9
++ ~I can live without it.~ + SHRO7.2A
++ ~How marvelously dramatic! ~ + SHRO7.1
END

IF ~~ SHRO7.4
SAY ~So you proud of me? Say, should I slash my wrist now and we mingle our bloods?~ 
++ ~*Take her by her chin* No, I have other designs for you than making you my blood sister. The custom frowns on bedding one.~ + SHRO7.8
++ ~I… I will view such a vow as the highest honor Shar-Teel.~ + SHRO7.9
++ ~I can live without it.~ + SHRO7.2A
++ ~How marvelously dramatic! ~ + SHRO7.1
END
IF ~~ SHRO7.5
SAY ~Well, at least you can put you can back up your mouth with your muscle.~ 
IF ~~ THEN EXIT
END

IF ~~ SHRO7.5A
SAY ~*Shar-Teel takes the punch stoically without blocking.* Glad you aren't a weakling that is afraid to pick a fight with a woman. *She wipes her bleeding nose and snorts.*  More of that red sticky stuff… So, shall we mingle our bloods?~
++ ~*Take her by her chin* No, I have other designs for you than making you my blood sister. The custom frowns on bedding one.~ + SHRO7.8
++ ~I… I will view such a vow as the highest honor Shar-Teel.~ + SHRO7.9
END

IF ~~ SHRO7.6
SAY ~The sooner you'd do it, the better, you wool-headed idiot!~ 
++ ~Alright, alright… I am going!~ EXIT
++ ~Can it be care that I hear in your voice?~ + SHRO7.7
END

IF ~~ SHRO7.7
SAY ~Whatever you always say these stupid things for?~
++ ~I do not know. Guess, I am an idiot who worries what you think about him.~  + SHRO7.10
++ ~I do not know. A man's curiosity perhaps.~ EXIT
++ ~Curse my big mouth!~ EXIT
++ ~Are you going to hit me or something if I answer this question?~ + SHRO7.11
END

IF ~~ SHRO7.8
SAY ~And who said you're going t'bed me?~ 
++ ~Your eyes did.~ + SHRO7.12
++ ~No one. I just… hoped… you might want to.~ + SHRO7.13
++ ~I did.~ + SHRO7.14
END

IF ~~ SHRO7.9
SAY ~But you know the price of that honor, lover-boy? I would never sleep with my blood brother.~
++ ~Wait, wait! I have changed my mind, Shar-Teel.~ + SHRO7.15
++ ~That's fine. My respect for your far exceeds my carnal desires…~ + SHRO7.16
++ ~Let me put it that way, Shar-Teel. I can take any woman I wish when we pass through the next village. Some will come willingly, some will need persuasion, but none of them can give me more than that. You can.~ + SHRO7.17
END

IF ~~ SHRO7.10
SAY ~Fool! Pathetic male fool! ~
IF ~~ THEN DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ EXIT
END

IF ~~ SHRO7.11
SAY ~So you are afraid of me? That's good. Men like dogs should know their place.~ 
IF ~~ THEN EXIT
END

IF ~~ SHRO7.12
SAY ~I would have plucked out these traitors, but I need them to fight! Maybe I should poke yours out so that you could not see-~
= ~But they are… beautiful, your eyes.~
= ~*She spits* Get away from me, fool! Pathetic male fool! ~
IF ~~ THEN DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ EXIT
END

IF ~~ SHRO7.13
SAY ~Ha! Keep hoping. Hopes adorn a man.~
IF ~~ THEN EXIT
END

IF ~~ SHRO7.14
SAY ~Never listen to liars, <CHARNAME>.~
IF ~~  THEN DO ~ SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO7.15
SAY ~And so did I. By every god in a million pantheons I swear, I knew men were weak, but that weak?~ 
IF ~~  THEN DO ~ SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO7.16
SAY ~Well, mayhap you are prepared to give up your carnal desires, but I am not.~
IF ~~ THEN DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ EXIT
END

IF ~~ SHRO7.17
SAY ~And you want me to be standing there watching you jumping whores? I think not!~ 
IF ~~ THEN EXIT
END

//Interest 8

IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",16)~ THEN BEGIN SHRO8
SAY ~That Gorion you keep talking about, was he good to you?~
++ ~I was not talking about Gorion, Shar-Teel. At least not to you.~ + SHRO8.1
++ ~He was very kind to me, yes.~ + SHRO8.2
++ ~*Shrug* He fed me, clothed me and made sure I memorize lots of useless lore. Would you call it 'being good' to someone?~ + SHRO8.3
END

IF ~~ SHRO8.1
SAY ~Then it's past time you do. I told you of my father.~
++ ~You told me how much you hate your father and you expect me to tell you how much I hated Gorion. But since I loved Gorion I prefer not to talk about it to you.~ + SHRO8.2
++ ~*Sigh* Very well. He fed me, clothed me and made sure I memorize lots of useless lore. Would you call it 'being good' to someone?~ + SHRO8.3
++ ~Shar-Teel, if I had a choice between you and a mongrel dog for a confidante, I would have went for the owner of a wagging tail.~ + SHRO8.4
END

IF ~~ SHRO8.2
SAY ~Right. How come then you do not have his name? Did he begrudge it to you because you are a bastard born?~ 
+ ~Global("KnowBhaal","GLOBAL",1)~ + ~Demi-gods need no last names, Shar-Teel. I am <CHARNAME> and it is sufficient.~ EXIT
++ ~Where did you get this nonsense from? Of course I have Gorion's last name!~ + SHRO8.5
++ ~I… I suppose he wanted me to be known under my mother's name.~ + SHRO8.6
++ ~Are you happier for being Shar-Teel Dosan, Shar-Teel?~ + SHRO8.7
++ ~Because Greymantle does not suit me?~ + SHRO8.8
++ ~I do not even *know* what Gorion's last name was. He was called the Grey and Greymantle, and he was also known as Spellweaver, and the Harper's Hand… ~ + SHRO8.9
END

IF ~~ SHRO8.3
SAY ~He did better by you than mine father did by me… ~
= ~But at least mine gave me his bloody name. How come you do not have Gorion's name? Did he begrudge it to you because you are a bastard born?~ 
+ ~Global("KnowBhaal","GLOBAL",1)~ + ~Demi-gods need no last names, Shar-Teel. I am <CHARNAME> and it is sufficient.~ EXIT
++ ~Where did you get this nonsense from? Of course I have Gorion's last name!~ + SHRO8.5
++ ~I… I suppose he wanted me to be known under my mother's name.~ + SHRO8.6
++ ~Are you happier for being Shar-Teel Dosan, Shar-Teel?~ + SHRO8.7
++ ~Because Greymantle does not suit me?~ + SHRO8.8
++ ~I do not even *know* what Gorion's last name was. He was called the Grey and Greymantle, and he was also known as Spellweaver, and the Harper's Hand… ~ + SHRO8.9
END

IF ~~ SHRO8.4
SAY ~Yeah, I figured you'd want someone who'd roll over on her back the moment you look at her. *Shar-Teel spits* Bah, go find yourself one like that then.~
IF ~~ THEN DO ~ SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO8.5
SAY ~Gah, shut up. Gorion this, Gorion that, I have Gorion's last name… I am sick and tired of hearing about your stupid Gorion!~ 
IF ~~ THEN EXIT
END

IF ~~ SHRO8.6
SAY ~More like he did not give a shit about how a bastard's ass calls himself. It's so like men… ~ 
IF ~~ THEN EXIT
END

IF ~~ SHRO8.7
SAY ~I use that name to spite my father, so he can choke on my 'fame'! I would shout it to the crowds to loath on my way to gallows.  ~ 
IF ~~ THEN EXIT
END

IF ~~ SHRO8.8
SAY ~*She snorts* It sure does not fit you.  ~ 
++ ~And you are what, weighing my name against Dosan in case we get married? ~ + SHRO8.10
++ ~What's in my name for you, she-bear?~ + SHRO8.11
++ ~I am glad we agree on something…~ EXIT
++ ~Whatever.~ EXIT
END

IF ~~ SHRO8.9
SAY ~That's pathetic. I like dwarven names. Battlerager, Stoutshield, Bloodaxe - those are good names! ~ 
+~Race(Player1,DWARF)~ + ~Then ye should be thrilled that I did not take Gorion's.~ + SHRO8.8
++~You what, picking a man with a decent name to marry, so that you can be rid of Dosan?~ + SHRO8.10
++ ~I am glad we agree on something…~ EXIT
++ ~Whatever.~ EXIT
END

IF ~~ SHRO8.10
SAY ~Ye gods! I would not marry in the first place, and in the second, even if I did under the spell of feeble-mindness, no doubt, I would never change my name. I have too much fun using it to spite my father. He chokes on my 'fame'! I would shout it to the crowds to loath on my way to gallows. ~ 
IF ~~ THEN EXIT
END

IF ~~ SHRO8.11
SAY ~Exactly the same as in the rest of you… NOTHING!~ 
IF ~~ THEN EXIT
END

//Interest Talk 9

IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",18)~ THEN BEGIN SHRO9
SAY ~I grow tired of traveling with you.~
++ ~Why is that, Shar-Teel? ~ + SHRO9.1
++ ~Then get lost. Just don't whine.~ + SHRO9.2
++ ~Well, that's too bad. You are my sworn sword, so tough it out.~ + SHRO9.3
END

IF ~~ SHRO9.1
SAY ~I don't know. Blood pours freely around you and there is plenty of loot.~
= ~It's just… something gnaws at me. Something.~
++ ~Once you know what it is, do tell me, Shar-Teel. I treasure you too much to let stupid things to drive you away.~  DO ~ IncrementGlobal("X#SharKind","GLOBAL",1)~ + SHRO9.4
++ ~You must have eaten something at that last inn we stopped. Told you, that it smelled funny. Well, by the morrow it'll either kill you or make you stronger. Either way there is nothing to worry about.~ + SHRO9.5
++ ~Something? That's rather… vague.~ + SHRO9.6
++ ~As far as I am concerned, you can get lost any time you want. Just don't whine.~ + SHRO9.2
END

IF ~~ SHRO9.2
SAY ~Whine? WHINE? You, rotten bag of pig entrails!~
IF ~~ THEN DO ~LeaveParty() Enemy()~ EXIT
END

IF ~~ SHRO9.3
SAY ~I don't want to *tough it out*, you creep!~
++ ~Then get lost. Just don't whine.~ + SHRO9.2
++ ~I knew it would come to that! Women are just not cut out to be fighters. They get their days and immediately swords are too heavy, chain mail makes them look fat and something… *SOMETHING* is bothering them… *you spit* Something!~ + SHRO9.7
++ ~I am sorry, I can see now that it really bothers you. Once you know what it is, do tell me, Shar-Teel. I treasure you too much to let stupid things to drive you away.~  DO ~ IncrementGlobal("X#SharKind","GLOBAL",1)~ + SHRO9.4
END

IF ~~ SHRO9.4
SAY ~Here! Here it's again, that weird feeling in my stomach! As if someone hit me into my solar plexus with a club and blew wind out of my lungs…~ 
++ ~Your stomach? Well, that explains it! You must have eaten something at that last inn we stopped. Told you, that it smelled funny. Well, by the morrow it'll either kill you or make you stronger. Either way there is nothing to worry about.~ + SHRO9.5
++ ~*You hide a smile* It… it will get better with time. I promise you, Shar-Teel. Just… trust me on that one, alright?~ + SHRO9.8
++ ~Hmm… does it by any chance coincide with you looking at me or touching me or hearing my voice?~ + SHRO9.9
END

IF ~~ SHRO9.5
SAY ~*She frowns* It did not look all that bad and I was hungry, dammit!~
IF ~~ THEN EXIT
END

IF ~~ SHRO9.6
SAY ~Well, it's a weird feeling in my stomach. As if someone hit me into my solar plexus with a club and blew wind out of my lungs… yet nobody did.~ 
++ ~Your stomach? Well, that explains it! You must have eaten something at that last inn we stopped. Told you, that it smelled funny. Well, by the morrow it'll either kill you or make you stronger. Either way there is nothing to worry about.~ + SHRO9.5
++ ~*You hide a smile* It… it will get better with time. I promise you, Shar-Teel. Just… trust me on that one, alright?~ + SHRO9.8
++ ~Hmm… does it by any chance coincide with you looking at me or touching me or hearing my voice?~ + SHRO9.9
END

IF ~~ SHRO9.7
SAY ~Hey, bugger off! I am bloody tougher than anyone in this stupid party, and I can prove it any time. So… just leave me alone.~
IF ~~ THEN EXIT
END

IF ~~ SHRO9.8
SAY ~*To your surprise, Shar-Teel puts her palm on your forearm and squeezes… gently.* Alright.~
IF ~~ THEN EXIT
END

IF ~~ SHRO9.9
SAY ~Yeah… that's right. *Shar-Teel cocks her head to one shoulder and look at you with disgust.* Who would have thought that you are revolting enough to move a woman to vomiting?~
IF ~~ THEN EXIT
END

//Interest Talk 10

IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",20)~ THEN BEGIN SHRO10
SAY ~*Shar-Teel whistles* <CHARNAME>! Come here!~
++ ~*You ignore her.*~ + SHRO10.1
++ ~*You cringe* I wish you'd stop doing it, Shar-Teel.~ + SHRO10.2
++ ~Yes, Shar-Teel?~ + SHRO10.3
++ ~*Without saying a word you come up to Shar-Teel, wrap your arms around her shoulders and kiss her neck.*~ + SHRO10.4
END

IF ~~ SHRO10.1
SAY ~I said 'COME HERE'!~
+~GlobalGT("X#SharKind","GLOBAL",3)~+ ~No, you did not. You've whistled. I am not a mongrel dog.~ + SHRO10.5
++ ~*You continue to ignore her.*~ + SHRO10.6
++ ~*Without saying a word you come up to Shar-Teel, wrap your arms around her shoulders and kiss her neck.*~ + SHRO10.4
++ ~Listen to me Shar-Teel, and listen carefully. I want you to be with me, but I will not be diminished to a dog's or a slave's state for the sake of keeping you in my bedroll.~ + SHRO10.8
END

IF ~~ SHRO10.2
SAY ~*She leans her head backward and barks out a laughter* ~
++ ~Shut up, wench. ~ + SHRO10.7
++ ~Listen to me Shar-Teel, and listen carefully. I want you to be with me, but I will not be diminished to a dog's or a slave's state for the sake of keeping you in my bedroll.~ + SHRO10.8
++ ~You have quite a sense of humor, she-bear. Perhaps you can explain the joke and we will laugh together? Or *wink* make smiles?~ + SHRO10.11
END

IF ~~ SHRO10.3
SAY ~*In a cranky mocking voice* Yieees, Shar-teel?~
= ~What are you, a dog? It was fun to hear you ask 'how high?' when I say 'jump!' but I am sick of it. ~
= ~You are weaker than most man. *Spits* Men, phew! You are weaker than a floor rug!~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO10.3A
SAY ~*Cringes in disgust* Yes, that's what I mean. Too bad you aren't a tiefling, or you'd be wiggling your tail.~
= ~ It was fun to hear you ask 'how high?' when I say 'jump!' but I am sick of it. ~
= ~You are weaker than most man. *Spits* Men, phew! You are weaker than a floor rug!~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ SHRO10.4
SAY ~*She starts struggling* What the Hell are you doing, you, baseborn son of a strumpet?~
++ ~Shut up, wench. ~ + SHRO10.7
++ ~Listen to me Shar-Teel, and listen carefully. I want you to be with me, but I will not be diminished to a dog's or a slave's state for the sake of keeping you in my bedroll.~ + SHRO10.8
++ ~*Quietly, you let go of her* I was kissing you, she-bear. A vile thing to do to someone you consider attractive, of course. Good thing you can take care of yourself! Foul man that I am, I was about to give you even rougher treatment. Like unlacing that leather vest and tormenting those pink hard buds that I remember seeing underneath.~ DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ + SHRO10.9
END

IF ~~ SHRO10.5
SAY ~*She gives you a crooked smile* Why, that's quite some news. The way you've been acting lately, I thought you were my dog.~
++ ~ Whoof-whoof!~ + SHRO10.3A
++ ~Listen to me Shar-Teel, and listen carefully. I want you to be with me, but I will not be diminished to a dog's or a slave's state for the sake of keeping you in my bedroll.~ + SHRO10.8
++ ~You have quite a sense of humor, she-bear. Perhaps you can explain the joke and we will laugh together? Or *wink* make smiles?~ + SHRO10.11
++ ~*Quietly* I was trying to get to know you, she-bear. To understand you... people do it when they do not wish to belittle or exploit their... their beloved.~ DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ + SHRO10.10
END

IF ~~ SHRO10.6
SAY ~Bah! Seems you do have some spine after all. ~
IF ~~ THEN GOTO SHRO10.5
END

IF ~~ SHRO10.7
SAY ~What, you don't like my jokes? Bah! At least you do have enough zest to fight back. Some male weaklings consider it beneath them. ~
IF ~~ THEN DO ~IncrementGlobal("X#SharKind","GLOBAL",-1)~ EXIT
END

IF ~~ SHRO10.8
SAY ~Do you do it on purpose?! Speak in these long, crooked sentences and your voice is all... all... you know, like you are saying something very profound? And your eyes look into mine. I feel like you are a snake trying to crawl into my breeches... under my very skin!~
++ ~Shh... calm down. There are no snakes here. It's just how I always speak.~ EXIT
++ ~*Quietly* I was trying to get to know you, she-bear. To understand you... people do it when they do not wish to belittle or exploit their... their beloved.~ DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ + SHRO10.10
END

IF ~~ SHRO10.9
SAY ~*Shar-Teel slowly expels air* Now that's... that's the best thing you have said all week. *She takes you into a tight hug* You know, you can do that... that vile thing...~
= ~*If you did not know that it was Shar-Teel you were looking at, you could have said that her smile was shy*~
= ~ And bugger the rest of the world! ~
= ~*No, it could not have possibly been shyness...*~
IF ~~ THEN DO ~FadeToColor([40.0],0) 
Wait(3)
FadeFromColor([40.0],0) SetGlobal("X#SharBunk","GLOBAL",1)~ EXIT
END

IF ~~ SHRO10.10
SAY ~You... you... SHUT THE BLOODY NINE HELLS UP!~
IF ~~ THEN EXIT
END

IF ~~ SHRO10.11
SAY ~Explain you the joke? Well, excuse me for not being witty, since I have no mirror handy. I'll put it simple-like then. You are a joke. Beats me why I am still with you.~
IF ~~ THEN EXIT
END

IF ~Global("X#SharBunk","GLOBAL",2)~ SHRO10A
SAY ~Mmgh... that was GOOD!~
= ~Now, let's go bash some heads! My blood had never run so high!~
IF ~~ THEN DO ~SetGlobal("X#SharBunk","GLOBAL",3) ReallyForceSpell("sharteel",CLERIC_DRAW_UPON_HOLY_MIGHT)~ EXIT
END

//Interest Talk 11

IF WEIGHT #-2
 ~Global("X#SharInterestTalk","GLOBAL",22)~ THEN BEGIN SHRO22
 SAY ~How I hate all these commoners, farmers, merchants and the like scum!~
++ ~And why do you hate them, she-bear?~ + SHRO11.1
++ ~And why do you hate them, pumpkin?~ + SHRO11.2
++ ~*Sigh* The list of those you like... nay, I should have said 'those you do not hate with passion' grows thin. Out of purely scientific interest: does it include anyone but Yesna and yourself?~ + SHRO11.3
++ ~Do you... do you like yourself, Shar-Teel?~ DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ + SHRO11.10
END

IF ~~ SHRO11.1
SAY ~Because they live those miserable lives, obeying petty ugly lords, lying, stealing and murdering no less than bandits, but call it all 'honest living' and feel morally superior to us. They are all so full of it, that I wish I could just kill them all.~
++ ~Wow, Shar-Teel, you are surely exaggerating. They are pathetic, of course, and more boring than Gorion's lectures, but stealing and murdering? They have no guts for that.~ + SHRO11.4
+~ReputationLT("sharteel",8)~+ ~I think we are doing a pretty good job of it as is, Shar-Teel. Don't you think?~ + SHRO11.5
++ ~*You chuckle* With your bloodlust and cravings you would made a fearsome vampire, she-bear.~ + SHRO11.6
++ ~As well you'd be killing sheep. Just as boring.~ + SHRO11.7
++ ~Much as I share your disdain for the commoners, I will not risk my standing in the society's eyes. Power, Shar-Teel is what gives you the ability to kill and be praised for it. In fact I'd measure a person's power by the amount he could order to kill. If nobody dares to count, then you're a god.~ DO ~IncrementGlobal("X#SharKind","GLOBAL",-2)~ + SHRO11.8
END

IF ~~ SHRO11.2
SAY ~Because they say things like 'pumpkin' to those they bed. Now bugger off.~
IF ~~ THEN EXIT
END

IF ~~ SHRO11.3
SAY ~I like you.~
++ ~*You cough* What?~ + SHRO11.9
++ ~Shar-Teel... please, do not get angry, but... do you like yourself?~ DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ + SHRO11.10
++ ~And what I am to do with your 'liking'? Shove, it girl. We have no time for it.~ DO ~IncrementGlobal("X#SharKind","GLOBAL",-2)~ + SHRO11.11
++ ~That's good to know, she-bear. Now, tell me, why do you hate commoners?~ + SHRO11.1
END

IF ~~ SHRO11.4
SAY ~They have no guts to do it openly, like you or I would do. But they do it in their stealthy, creepy ways. *She spits* Stinkers.~
+~ReputationLT(Player1,8)~+ ~I think we are doing a pretty good job of killing them, Shar-Teel. Don't you think?~ + SHRO11.5
++ ~Alright, I agree. But killing them? As well you'd be killing sheep. Boring.~ + SHRO11.7
++ ~Much as I share your disdain for the commoners, I will not risk my standing in the society's eyes by going on a mass-murdering spree. Power, Shar-Teel is what gives you the ability to kill and be praised for it. In fact I'd measure a person's power by the amount he could order to kill. If nobody dares to count, then you're a god.~ DO ~IncrementGlobal("X#SharKind","GLOBAL",-2)~ + SHRO11.8
END

IF ~~ SHRO11.5
SAY ~Yeah... now that I think about it, yeah, pretty good job. Gods, I love bloodshed!~
++ ~*You chuckle* With your bloodlust and cravings you would made a fearsome vampire, she-bear.~ + SHRO11.6
++ ~Well, let's get on with it then, shall we?~ EXIT
END

IF ~~ SHRO11.6
SAY ~*She snarls* If I were a vampire, I'd choke on their thin blood! Besides, I love life too much... well, when I feel alive that is. You know, when blood rushes to my head on the sight of our foes, when my blade cuts everyone who opposes me asunder, even when my musculus ache in the mornings after a good fight.~
++ ~Well, let's go do some living then.~ EXIT
++ ~Aye, I understand. Though as of late there is one more thing that makes me feel alive apart from battles.~ + SHRO11.12
END

IF ~~ SHRO11.7
SAY ~No, not like sheep. Sheep are too stupid to understand that they deserve to die on your sword. ~
= ~Commoners... commoners they do. They beg you for mercy and say that it is unfair... but they know that it's a lie. In the end they all see the truth - they are the weak ones to be weeded out. That's why they cry. That's why their sobs and wailing do not irritate me the way the bleating of sheep does.~
IF ~~ THEN EXIT
END

IF ~~ SHRO11.8
SAY ~I see what you are saying. If only one could take power with her sword alone... but it's the whispers and lies that you need to endure to come into power that I cannot stand. There should be a place somewhere where the strength of the swordhand is your mandate to power. Like in a wolf's pack.~
IF ~~ THEN EXIT
END

IF ~~ SHRO11.9
SAY ~I said: I LIKE YOU.~
++ ~I like you too, Shar-Teel.~ EXIT
++ ~Shar-Teel... please, do not get angry, but... do you like yourself?~ DO ~IncrementGlobal("X#SharKind","GLOBAL",1)~ + SHRO11.10
++ ~And what I am to do with your 'liking'? Shove, it girl. We have no time for it.~ DO ~IncrementGlobal("X#SharKind","GLOBAL",-2)~ + SHRO11.11
++ ~That's good to know, she-bear. Now, tell me, why do you hate commoners?~ + SHRO11.1
END

IF ~~ SHRO11.10
SAY ~What kind of a stupid question is that? I am strong and I let no man or woman to bullshit me. Of course I like myself. ~
IF ~~ THEN EXIT
END

IF ~~ SHRO11.11
SAY ~The Bloody Nine Hells! *You notice a thin trickle of red that makes its way from the corner of her mouth down to her chin. She must have bitten hard on her tongue.*~
IF ~~ THEN EXIT
END
 
IF ~~ SHRO11.12
SAY ~What thing? ~
++ ~It does not matter. Let us go.~ EXIT
++ ~*Slowly, pausing after each word* Your hot, sweaty, trembling -~ + SHRO11.13
END
 
IF ~~ SHRO11.13
SAY ~*Snorts* I got the picture, lover-boy. Yes, that's pretty good too.~
IF ~~ THEN EXIT
END

END

